# Gimp.Image.get_sample_point_position

    @accepts(Gimp.Image, int, int)
    @returns(int)
    def get_sample_point_position(self, sample_point, position_y):
        # Python wrapper for gimp_image_get_sample_point_position()

Get position of a sample point on an image.

This procedure takes an image and a sample point ID as input and returns the position of the sample point relative to the top and left of the image.

Since 2.10

self

  The image.

sample_point

  The guide.

position_y

  The sample point's y-offset relative to top of image.

Returns